Re: Buildability of tarballs and cvs

On Fri, Jun 16, 2006 at 05:26:36PM -0600, Elijah Newren wrote:

> gnome-applets          344995  last tarball (2.14.2) doesn't build with 2.15.x

I suck. I think CVS builds though (it should have support for the
new libxklavier).


Davyd Madeley
08B0 341A 0B9B 08BB 2118  C060 2EDD BB4F 5191 6CDA

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]